sunet_pages_sites:
    swedenconnect.se:
        git: git@github.com:swedenconnect/swedenconnect.se.git
        domains:
            - qa.swedenconnect.se
        docker: docker.sunet.se/pelican
        publish:
            - generate
